﻿input {
  width: inherit;
}

#SearchButton {
  float: right;
}

.dataTables_length label {
  padding-left: 20px;
  padding-top: 10px;
}

/*Override selected/unselected bold for left nav*/
#nav-container nav#left li.selected > a, #navmenu nav#left li.selected > a,
#nav-container nav#left li.selected, #navmenu nav#left li.selected {
  font-weight: normal;
}

#header .titlebar h1, #header .titlebar h2 {
  display: inline-block;
}

#nav-primary input[type=checkbox] {
  -webkit-appearance: none;
  -webkit-border-radius: 0.25em;
  -webkit-box-shadow: 1px 1px 1px #fff;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ededed), to(#fbfbfb));
  border: 1px solid #c0c0c0;
  height: 1.25em;
  line-height: 1em;
  margin: 0.2em 0 0 0.2em;
  padding: 0;
  vertical-align: text-top;
  width: 1.25em;
}

  #nav-primary input[type=checkbox]:checked::after {
    content: "✔";
    display: block;
    font-size: 16px;
    height: 16px;
    line-height: 18px;
    text-align: center;
  }

#nav-primary label {
  display: block;
  margin: 0 2px 5px 25px;
}
.leftNavTopHeader {
    float: none !important;
    color: white;
    display: inline-block;
    line-height: 16px;
    font-size: 14px;
    padding: 7px !important;
}

.responsive-banner-image {
  margin-left: 15px;
  margin-bottom: 15px;
}

#whrc_logo {
  float: right;
}
#returnResourcesBtn {
  float: right;
}

.img_purple {
  background: #c5bee1;
}

/***********************************
    Begin dataTable overrides
***********************************/
div#resources_length.dataTables_length {
  width: 100%;
}

#resources_length > label {
  display: inline-block;
}

  #resources_length > label:after {
    content: " per page";
  }

table#resources th {
  color: #333;
}

a#resources_previous.paginate_button.previous.disabled, a#resources_previous.paginate_button.previous,
a#resources_next.paginate_button.next.disabled, a#resources_next.paginate_button.next {
  cursor: default !important;
  text-decoration: none !important;
  color: #4c4c4c !important;
  font-size: 12px !important;
  border: 1px solid #dddddd !important;
  font-family: Verdana, Arial, Helvetica, sans-serif !important;
  font-weight: normal !important;
  width: auto;
}

  a#resources_previous.paginate_button.previous.disabled:before, a#resources_previous.paginate_button.previous:before {
    content: none !important;
    text-decoration: none !important;
  }

  a#resources_next.paginate_button.next.disabled:after, a#resources_next.paginate_button.next:after {
    content: none !important;
    text-decoration: none !important;
  }

a#resources_previous.paginate_button.previous, a#resources_next.paginate_button.next {
  color: #205682 !important;
  text-decoration: none !important;
  cursor: pointer !important;
}

  a#resources_previous.paginate_button.previous:hover, a#resources_next.paginate_button.next:hover {
    background: none !important;
  }

/*a.paginate_disabled_previous, a.paginate_enabled_previous,
a.paginate_disabled_next, a.paginate_enabled_next {
    cursor:default !important;
    text-decoration: none !important;
    color: #999999 !important;
    font-size: 12px !important;
    border: 1px solid #dddddd !important;
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
    font-weight: normal !important;
    width: auto;
}

a.paginate_disabled_previous:before, a.paginate_enabled_previous:before {
    content: none !important;
    text-decoration: none !important;
}

a.paginate_disabled_next:after, a.paginate_enabled_next:after {
    content: none !important;
    text-decoration: none !important;
}

a.paginate_enabled_previous, a.paginate_enabled_next {
    color: #0088cc !important;
    text-decoration: none !important;
    cursor: pointer !important;
}

a.paginate_enabled_previous:hover, a.paginate_enabled_next:hover {
    background: none !important;
}*/

.dataTables_wrapper {
  background-color: transparent !important;
  border: 1px solid #e1b8b8 !important;
  border-radius: 0 !important;
  box-shadow: none !important;
}

#custom-text-search {
  display: block;
  float: right;
  padding-top: 10px;
  padding-right: 20px;
}

#custom-textbox {
  padding-bottom: 0;
  margin-bottom: 0;
  margin-right: 5px;
  border-color: #3d316a;
  border-width: 2px;
}

.dataTables_info {
  padding-left: 20px;
}

/***********************************
    End dataTable overrides
***********************************/

div#AboutHelpLinks {
  text-align: right;
  margin: 0 0 10px 0;
}

#AboutHelpLinks ul {
  list-style-type: none;
  margin: 0;
}

  #AboutHelpLinks ul li {
    display: inline-block;
    margin: 0 10px;
  }

    #AboutHelpLinks ul li a {
      text-decoration: none;
    }

img.ResourceThumbnail {
  width: 128px;
}

#AboutHelpLinks ul li a:hover {
  text-decoration: underline;
}

.modal-body {
  overflow: auto;
}

  .modal-body ul li {
    display: inline-block;
    padding: 0 0.5em;
  }

#ResourceModalTable {
  margin-top: 25px;
}

.modal-body table tr th {
  width: 30%;
}

  .modal-body table tr th::after {
    content: " :";
  }

.modal-footer p {
  text-align: left;
}

.modal-header {
  height: initial;
}

  .modal-header h3 {
    padding: 0.5em;
  }

div#ResourceModel h3 {
  padding-bottom: 25px;
}

#myModalLabel {
}

@media screen and (max-width: 979px) and (min-width: 768px) {
  html.nav #wrapper .span12 {
    width: 100% !important;
  }
}

#highlights a {
  margin-bottom: 0 !important;
  min-height: initial !important;
}

.theme-rose #wrapper .module-typeL #highlights a:hover,
.theme-rose #wrapper .module-typeL #highlights a:active {
  color: white !important;
}

#highlights > a {
  padding: 5px 5px 0 5px;
}

a[name=highlights] {
  margin-bottom: initial !important;
}

.table {
  width: 100% !important;
}

table th#ResoruceTitle {
  width: 30% !important;
}

#ResourceModel {
  height: auto;
  padding: 30px;
  max-height: 100%;
  overflow-y: scroll;
}

a.CategoryPlaceHolder:hover {
  text-decoration: none;
  cursor: default;
}

.accessibleHide {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.external:hover {
  background: none !important;
  background: url(/TemplatePackage/3.0/images/icon_out_v2.png) center right no-repeat !important;
}

/*Star Rating CSS*/
#starRating {
  display: block;
  overflow: auto;
}

.rating {
  float: left;
}

  /* :not(:checked) is a filter, so that browsers that don’t support :checked don’t 
   follow these rules. Every browser that supports :checked also supports :not(), so
   it doesn’t make the test unnecessarily selective */
  .rating:not(:checked) > input {
    position: absolute;
    top: -9999px;
    clip: rect(0,0,0,0);
  }

  .rating:not(:checked) > label {
    float: right;
    width: 1em;
    padding: 0 .1em;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 200%;
    line-height: 1.2;
    color: #ddd;
    text-shadow: 1px 1px #bbb, 2px 2px #666, .1em .1em .2em rgba(0,0,0,.5);
  }

    .rating:not(:checked) > label:before {
      content: '★ ';
    }

  .rating > input:checked ~ label {
    color: #f70;
    text-shadow: 1px 1px #c60, 2px 2px #940, .1em .1em .2em rgba(0,0,0,.5);
  }

  .rating:not(:checked) > label:hover,
  .rating:not(:checked) > label:hover ~ label {
    color: gold;
    text-shadow: 1px 1px goldenrod, 2px 2px #B57340, .1em .1em .2em rgba(0,0,0,.5);
  }

  .rating > input:checked + label:hover,
  .rating > input:checked + label:hover ~ label,
  .rating > input:checked ~ label:hover,
  .rating > input:checked ~ label:hover ~ label,
  .rating > label:hover ~ input:checked ~ label {
    color: #ea0;
    text-shadow: 1px 1px goldenrod, 2px 2px #B57340, .1em .1em .2em rgba(0,0,0,.5);
  }

  .rating > label:active {
    position: relative;
    top: 2px;
    left: 2px;
  }
